﻿body,
td,
p,
span,
div,
a,
li,
h1,
h2,
h3,
h4,
input,
select,
textarea,
font {
	font-family:		Verdana, Arial, Helvetica, sans-serif !important;
}

.slm-layout-main {
	font-size:			94%;
}

.link-item, .description, .ms-sblink {
	font-size:			100%;
}


a,
a:link,
a:visited,
.link-item a,
.link-item a:link,
.link-item a:visited,
.tagtypeH2 a,
.tagtypeH2 a:link,
.tagtypeH2 a:visited,
.tagtypeH3 a,
.tagtypeH3 a:link,
.tagtypeH3 a:visited,
.ms-WPBody a,
.ms-WPBody a:link,
.ms-WPBody a:visited {
	text-decoration:	underline;
	color:				#000099;
}

a:hover,
a:active,
.link-item a:hover,
.link-item a:active,
.tagtypeH2 a:hover,
.tagtypeH2 a:active,
.tagtypeH3 a:hover,
.tagtypeH3 a:active,
.ms-WPBody a:hover,
.ms-WPBody a:active {
	text-decoration:	underline;
	color:				#CC0000;
}

blockquote {
	clear: 				both;
}
body {
	margin:				0px 0px 0px 0px; 
	padding:			0px 0px 0px 0px; 
	
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	color:				#000000;
	font-size:			80%;
	
	background-color:	#ffffff;
	
	background-image:	url('../images/defaultbackground.gif');
	background-position:left top;
	background-repeat:	repeat-x;
	background-attachment: scroll;
		
}


dl {
	margin:				0px 0px 16px 0px;	
}

dd {
	margin:				0px 0px 16px 160px;	
}

dt {
	width:				145px;
	float:				left;

	padding:			0px 15px 0px 0px;

	text-align:			right;
	font-weight:		bold;	
}

form {
	margin:				0px 0px 0px 0px; 
	padding:			0px 0px 0px 0px;
}

h1,
.ms-WPBody h1  {
	margin:				0px 0px 0px 0px; 
	padding:			0px 0px 5px 5px; 

	font-size:			150%;
	color:				#000000;
}


h2,
.ms-WPBody h2 {
	margin:				0px 0px 0px 0px; 
	padding:			20px 0px 6px 0px; 
	font-size:			125%;
	font-weight:		600;
	border-bottom:		0.05em solid #dae2ea;
	color:				#000000;
}

h3,
.ms-WPBody h3  {
	margin:				0px 0px 0px 0px; 
	padding:			20px 0px 0px 0px; 

	font-size:			110%;
	color:				#000000;
}

h4,
.ms-WPBody h4  {
	margin:				0px 0px 0px 0px; 
	padding:			20px 0px 0px 0px; 

	font-size:			90%;
}

h5,
.ms-WPBody h5  {
	margin:				0px 0px 0px 0px; 
	padding:			20px 0px 0px 0px; 

	font-size:			80%;
}

h4.ms-WPTitle {
	color:				#000000;
}

hr {
	height:				0;
	border-width:		0;
	border-bottom: 		1px dotted #dae2ea;

}

input {
}

p {
	margin:				0px 0px 0px 0px; 
	padding:			8px 0px 4px 0px; 

}

strong {
}

th {
	padding:			8px 3px 3px 5px;
	
	text-align:			left;
	
	background-color:	#dae2ea;
}

textarea {
}

ul {
	margin:				0px 0px 0px 0px; 
	padding:			8px 0px 8px 32px; 

	line-height:		20px;
}

ul.subList {
	margin:				0px 0px 0px 0px; 
	padding:			0px 0px 0px 32px; 

	line-height:		20px;
}

li {
	margin:				0px 0px 0px 0px; 
	padding:			0px 0px 0px 0px; 
}
